/* Localized Strings */

"Short Story" = "Short Story";
"Creating Story" = "Creating Story";
"Document not supported." = "Document not supported.";
"Chat didn't return a valid response." = "Chat didn't return a valid response.";
"Please select one document." = "Please select one document.";
